@charset "utf-8";


/*　インタビューページ　*/

#craftsman_detail {
width: 80%;
margin: 5% auto 15%;
}

#craftsman_detail h2 {
border-bottom:1px solid #444;
text-align: center;
padding-bottom: 1.5%;
margin-bottom: 0.5%;
}

#craftsman_detail #sub_ttl {
font-size: 90%;
text-align: center;
color: #444;
}

#craftsman_detail video {
width:100%;
margin-bottom: 5%;
z-index: 0;
}

#craftsman_detail .interview {
width: 80%;
margin: 0 auto 20%;
}

#craftsman_detail .int_center {
margin: 8% auto;
}

#craftsman_detail .question::before {
content: "━ ";
}

#craftsman_detail .question {
font-weight: bold;
margin: 1% 0;
}

@media screen and (max-width:768px) {
#craftsman_detail { width: 100%; margin: 0 auto; }
}

@media screen and (max-width:767px) {
#craftsman_detail .interview { width: 100%; }
}